System.Web 2.0.0.0 System.Enum

The enumeration represents the direction in which to display controls that include text in a container control. Controls, such as the and controls, have properties that use the enumeration values to specify the direction in which to display child controls that include text.

If you specify the value, child controls that include text display text from left to right and justify the text on the left side of the container control. If you specify the value, child controls that include text display text from right to left and justify the text on the right side of the container control. Use the value to display text for languages that are written from right to left, such as Arabic and Hebrew.

Represents the direction in which to display controls that include text in a container control.

- Field
  System.Web.UI.WebControls.ContentDirection

  Left to right.

  2.0.0.0
- Field
  System.Web.UI.WebControls.ContentDirection

  Not set.

  2.0.0.0
- Field
  System.Web.UI.WebControls.ContentDirection

  Right to left.

  2.0.0.0